stats_rand_gen_noncentral_t
stats_rand_gen_t
Statistic Functions
PHP Manual

# stats_rand_gen_normal

(PECL stats:1.0.0-1.0.2)

stats_rand_gen_normal — Generates a single random deviate from a normal distribution with mean, av, and standard deviation, sd (sd >= 0). Method : Renames SNORM from TOMS as slightly modified by BWB to use RANF instead of SUNIF.

### Description

float stats_rand_gen_normal ( float `$av` , float `$sd` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`av`

`sd`

### Return Values

stats_rand_gen_noncentral_t
stats_rand_gen_t
Statistic Functions
PHP Manual